APPER(1)

NAME
apper - An application and package manager using PackageKit

SYNOPSIS

apper [--updates] [--settings] [--backend-details] [--install-mime-type mime-type] [--install-package-name name] [--install-provide-file file] [--install-font-resource font] [--install-catalog file] [--remove-package-by-file filename] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

Apper is the KDE interface for PackageKit

Apper is able to manage packages, applications and updates in a cross-distribution way thanks to the PackageKit project.

It is providing Linux users a single application that they can learn and use in whatever distribution they are.

OPTIONS

--updates
    Show available updates

--settings
    Show Apper configuration page.

--backend-details name
    Display information about the backend PackageKit uses at time.

--install-mime-type mime-type
    Call the mime-type installer.

--install-package-name name
    Install package with the name name.

--install-provide-file file
    Install package providing file file.

--install-font-resource font
    Install a font resource.

--install-catalog file
    Install the package catalog in file.

--remove-package-by-file filename
    Remove a package containing file filename.

SEE ALSO

More information about Apper can be found at the Apper website[1].

AUTHORS

The maintainer of Apper is Daniel Nicoletti <dantti12@gmail.com>; This manual page was written by Matthias Klumpp <matthias@tenstral.net>.

AUTHORS

Daniel Nicoletti <dantti12@gmail.com>
    Author.

Matthias Klumpp <matthias@tenstral.net>
    Author.

NOTES

1.  the Apper website
    http://kde-apps.org/content/show.php/Apper?content=84745